{
  NOTE = "Automatically generated, do not edit!";
  NSExecutable = "DBusKit";
  NSMainNibFile = "";
  NSPrincipalClass = "DBusKit";
  Classes = 
("DKArgument", "DKArrayTypeArgument", "DKContainerTypeArgument", "DKDictEntryTypeArgument", "DKDictionaryTypeArgument", "DKStructTypeArgument", "DKVariantTypeArgument", "DKEndpoint", "DKRunLoopContext", "DKWatcher", "DKEndpointManager", "DKInterface", "DKIntrospectionNode", "DKIntrospectionParserDelegate", "DKMessage", "DKMethod", "DKMethodCall", "DKNonAutoInvalidatingPort", "DKNotificationCenter", "DKObservable", "DKObservation", "DKObjectPathNode", "DKProxyStandin", "DKOutgoingProxy", "DKPort", "DKPortNameServer", "DKProperty", "DKPropertyAccessor", "DKPropertyMethod", "DKPropertyMutator", "DKDBus", "DKProxy", "DKSignal")
  ;
}
